@keyframes loader-pulse {
  0%, 100% {
    transform: scale(0.7);
    opacity: 0.7;
  }
  50% {
    transform: scale(1);
    opacity: 1;
  }
}
.c-heading--center {
  display: none;
}

@media screen and (max-width: 767px) {
  .info {
    margin: 0 5.5vw;
  }
}
@media screen and (min-width: 768px) {
  .info {
    max-width: 1000px;
    width: calc(100% - 60px);
    margin: 0 auto;
  }
}
.info__item {
  margin-bottom: 60px;
}
.info__item:first-child {
  scroll-margin-top: 130px;
}
.info__item:not(:first-child) {
  scroll-margin-top: 80px;
}
.info__date {
  font-size: 0.8125rem;
  color: #a0a0a0;
  margin-bottom: 10px;
}
.info__heading {
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.4;
  border-bottom: 1px solid #2e2e2e;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
.info__content {
  font-size: 0.875rem;
  overflow-wrap: break-word;
}
.info__content .link {
  text-decoration: underline;
  color: #3ba4f1;
}
.info__holiday {
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .info__holiday {
    width: 100%;
  }
}
@media screen and (min-width: 768px) {
  .info__holiday {
    max-width: 800px;
    width: calc(100% - 60px);
  }
}
.info__holiday--order, .info__holiday--shipping {
  width: 18%;
}
.info__holiday--mail {
  width: 32%;
}
.info__holiday tr:nth-child(even) td {
  background: #f2f2f2;
}
.info__holiday th,
.info__holiday td {
  vertical-align: middle;
  line-height: 1.2;
}
.info__holiday th {
  border-bottom: 1px solid #2e2e2e;
  text-align: center;
  padding: 10px;
}
.info__holiday td:not(:first-child) {
  text-align: center;
  padding: 10px;
}
.info__holiday td:first-child {
  text-align: right;
  padding: 10px 25px 10px 0;
}
.info__holiday .small {
  font-size: 0.625rem;
}
.info__holiday .note {
  font-size: 0.625rem;
}